/*
Theme Name: MintPurple Layout (based on Builder Child Theme - Default)
Theme URI: http://ithemes.com/
Description: This Builder child theme has the same styling as the Builder core theme. Use this child theme as a starting point to customize the default look of Builder.
Author: Nicole Bateman
Author URI: http://www.thepixelboutique.com
Version: 2.7.0
Tags: blog, theme options, multiple layouts, multiple color schemes
Template: Builder

*/


/*********************************************
     Default font settings and typography.
     The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
     font-size: 100.01%;
}
body {
     font-size: 80%;
     line-height: 1.7;
     color: #000;
     font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
}
input, select, textarea {
     font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
pre, code, tt, kbd {
     font-family: 'andale mono', 'lucida console', monospace;
     font-size: 1em;
     line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, blockquote, pre,
address, dfn, samp, ol, dl {
     margin-top: 1.5em;
     margin-bottom: 1.5em;
}


.post-content p {
	line-height: 1.5em;
     padding-top: 1.5em;
     background: #e0e2e5;
	width: 600px !important;

}

a img {
     margin: 0;
}


/*********************************************
     Constrain table, image, and input widths
*********************************************/
table, img, input, textarea, select {
     max-width: 100%;
     height: auto;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -ms-box-sizing: border-box;
     box-sizing: border-box;
	margin:0;
}

/*********************************************
     Main Background
*********************************************/
body {
     background: #fff url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/bg.png") fixed;
}

/*********************************************
     Universal Link Styles
*********************************************/
a {
     color: #615693;
     text-decoration: underline;
}
a:hover {
     color: #a49ec0;
     text-decoration: underline;
}

/*********************************************
     Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
     color: #111111;
}
h1 {
     font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
     font-size: 2em;
     line-height: 1.5;
     margin-top: 0.75em;
     margin-bottom: 0.75em;
}
h2 {
     font-size: 1.7em;
     line-height: 1.75em;
     margin-top: 0.9em;
     margin-bottom: 0.9em;
}
h3 {
     font-size: 1.5em;
     line-height: 1;
     margin-top: 1em;
     margin-bottom: 1em;
}
h4 {
     font-size: 1.2em;
     line-height: 1.25em;
     margin-top: 1.25em;
     margin-bottom: 1.25em;
	font-weight: normal;
}
h5, h6 {
     font-size: 1em;
}
h6 {
     font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
     margin: 0;
}

/*********************************************
     Container Div
*********************************************/


#builder-module-4d6f2b9331466 .builder-module-block.builder-module-element img {
	height: 477px;
	width: 1000px;
	margin: 0;
}

.builder-module-block.builder-module-element img {
	margin: 0;
}


#builder-container-4d6f29338c049 .builder-module-navigation {
     font-size: 1em;
     color: #615693;
     font-weight: normal;
     display: block;
     width: 100%;
	height: 109px;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: .1em;
     background: url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/splash-screen-navbar.png");
}

#builder-module-4d6f29338bc3f .builder-module-navigation-menu-wrapper {
     margin: 0 0 0 4em;	
}


#builder-container-4d6f29338c049 .builder-module-navigation-menu-wrapper {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
}


#builder-container-4d6f29338c049 .builder-module-navigation-menu-wrapper ul.menu {
    clear: left;
    float: left;
    margin: 0;
    position: relative;
    left: 50%;
    text-align: center;
}


#builder-container-4d6f29338c049 .builder-module-navigation-menu-wrapper ul.menu li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    right: 50%;
}
 
.builder-container-outer-wrapper {
     background: none;
     margin: 0 auto;
     border: none;
     display: block;
}

.builder-module.builder-module-content.builder-module-3.builder-module-content-1.builder-module-middle.builder-module-content-last.builder-module-before-footer.builder-module-after-navigation {
width: 500px;
margin: 0;
}

.builder-module.builder-module-content.builder-module-3.builder-module-content-1.builder-module-middle.builder-module-content-last.builder-module-before-image.builder-module-after-navigation {
	margin: 0;
}
.builder-module-outer-wrapper, .builder-module-content-outer-wrapper {
	margin: 0;
}

.builder-module, .builder-module-content, .builder-module-3, .builder-module-content-1, .builder-module-middle, .builder-module-content-last, .builder-module-before-image, .builder-module-after-navigation {
	margin: 0;
}


.builder-module-outer-wrapper.builder-module-content-outer-wrapper {    
     background: url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/container-repeated-bg.png") repeat-y;
	padding: 0 50px 0 30px;
	margin: 0;
}

/*********************************************
     Default Module Styling
*********************************************/

#builder-module-4d76a3264a495 {
	margin: 0;
}

.builder-module-content .left {
	width: 650px !important;
	margin: 0;
}

.builder-module-content .right {
	width: 240px;
}

.builder-module {
     background: none;
}
.builder-module-last {
     margin-bottom: 0;
}

.builder-module-image-outer-wrapper {
     background: none;
}

/* Failed attempt #5 at producing full-height sidebars

   This does not work due to a Firefox glitch that causes wide content to
   override the width of blocks.

   These rules should be looked at again later in case Firefox fixes this issue.
*/
/*
.builder-module {
     display: table;
     table-layout: fixed;
}
.builder-module-block-outer-wrapper {
     display: table-cell !important;
     float: none !important;
     vertical-align: top;
}
*/
/*********************************************
     All Sidebars
*********************************************/

.widget_FBCache .fan_box {
	margin:10px auto;
	width:200px;
}
.widget_FBCache .fan_box_head {
	border-bottom:1px solid #D8DFEA;
	padding-bottom:5px;
}
.widget_FBCache .connections .total {
	font-size:12px;
}
.widget_FBCache .connections .grid a {
	float:left;
	text-align:center;
	text-decoration:none;
}
.widget_FBCache .connections .grid a img {
	margin:0;
	padding:5px 5px 0 5px;
}
.widget_FBCache .connections .grid a span {
	color:#808080;
	font-size:10px;
}

.builder-module-sidebar ul {
     list-style-type: none;
}

.builder-module-sidebar {
     background: none;
     display: block;
     width: 100%;
     text-align: center;
     margin: 0;
     padding: .75em 0;
}
.builder-module-sidebar.right {
     margin: 0 50px 0 0;
	background: none;
}
.builder-module-sidebar.left {
     margin-left: 0;  
}
.builder-module-block-outer-wrapper .builder-module-sidebar-outer-wrapper.right {
     margin: 0 0 0 -40px;
}

.builder-module-sidebar .widget-wrapper {
     width: 100%;
}
.builder-module-sidebar .widget {
     margin: 0;
     padding: .50em .75em 0;
     color: #000;
}
.builder-module-block-outer-wrapper {
     overflow: visible !important;
}
.builder-module-block-outer-wrapper .widget-wrapper-left .widget,
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget {
     padding-right: .75em;
}
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget,
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
     padding-left: .75em;

}
.builder-module-sidebar h4.widget-title {
     color: #76988e;
     background: none;
     font-size: 1.1em;
     line-height: 1.25;
	height: 41px;
	width: 220px;
     padding: 8px 0 0 0;
     margin: 0 0 15px 0;
	text-align: center;
}
.builder-module-sidebar h4.widget-title a {
     color: #8fb4a9;
}
.builder-module-sidebar h4.widget-title + * {
     margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
     margin: 0px auto;
}
.builder-module-sidebar .widget *:last-child {
     margin: 0px auto;
}
.builder-module-sidebar .widget a.rsswidget img {
     display: none;
}

#search-7 h4 {
	width: 137px;
	height: 65px;
	text-indent:-2500px;
	margin-right: auto;
	margin-left: auto;
	background: url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/search-title.png") no-repeat;
}

#search-7 {
	margin: 0 0 0 20px;
}


/*********************************************
     Navigation Module
*********************************************/
.builder-module-navigation {
     font-size: 1em;
     color: #615693;
     font-weight: normal;
     display: block;
     width: 100%;
	letter-spacing: .1em;
     background: url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/container-repeated-bg.png") repeat-y;
}

.builder-module-navigation ul {
     float: left;
	display: block;
     padding: 0;
}
.builder-module-navigation ul * {
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	float: left;
     font-size: 1em;
     color: #635f84;
     font-weight: normal;
     text-decoration: none;
	padding: 30px 0 0 0;
	text-align: center;
	height: 33px;
	width: 80px;
}
.builder-module-navigation li a:hover {
	background: url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/navbar-hover.png") no-repeat;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
     color: #464e1b;
}
/* second level stuff */
.builder-module-navigation li ul {
     width: 14em;
     border: .1em solid #777777;
     border-bottom: 0;
}
.builder-module-navigation li li {
     border-bottom: .1em solid #777777;
     width: 14em;
}
.builder-module-navigation li li a {
     float: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
     margin: -2.9em 0 0 14em;
}

/*********************************************
     Widget Bar Module
*********************************************/
.builder-module-widget-bar {
     background: #fff;
}

/*********************************************
     Footer Module
*********************************************/
.builder-module-footer {
     border: none;
     background: none;
}
.builder-module-footer .builder-module-element {
     text-align: left;
     color: #535353;
     margin: 0 3.5em;
	font-size: 10px;
}
.builder-module-footer .builder-module-element .alignleft {
     text-align: left;
	width: 100%;
     margin: 0 3.5em 0 .1em;
}

.builder-module-footer .builder-module-element .alignleft img {
	vertical-align: middle;
}

.builder-module-footer .builder-module-element a {
     color: #615693;
     text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
     text-decoration: underline;
}

/*********************************************
     Image Module
*********************************************/
.builder-module-image .builder-module-element {
     font-size: 0;
	z-index: -1;
}
.builder-module-image .builder-module-element img {
     margin: 0;
	z-index: -1;
}

/*********************************************
     Content Module
*********************************************/
#post-top {
	margin:  0;
}

.builder-module-content .builder-module-element {
     margin: 0 10px 0 65px;
     padding: 10px 0 1.5em;
     display: block;
     text-align: left;
	height: 100%;
     overflow: hidden;
	width: 640px;
}

.builder-module-content .builder-module-element ul {
	width: 600px;
	margin-bottom: 0;
}

.post-title, .post-title * {
     margin: 0; 
     background: #e0e2e5;
	padding: 0 4px;
}
.post .thumbnail-wrap {
     display: none;
}
.post .date {
     display: none;
}

.post-title h1,
.post-title h2,
.post-title h3 {
     clear: both;
     color: #262626;
     font-size: 1.2em;
     line-height: 1em;
     font-weight: normal;
}
.post-title a {
     text-decoration: none;
	color: #262626;
}

.post .post-meta {
     display: block;
     clear: both;
	font-style: italic;
     background: #e0e2e5;
	padding: 0 12px;
}
.post .post-meta a {
     text-decoration: none;
}
.post .post-meta a:hover {
     text-decoration: underline;
}
.post .meta-bottom {
     display: block;
	font-size: .8em;
     background: #e0e2e5;
	padding: 0 0 0 12px;
}
.post .meta-bottom img {
     max-width: none;
}

.post .entry-attachment .attachment {
     text-align: center;
}

.post .edit-entry-link {
     margin: 0;
     clear: both;
}

.post-content {
     clear: both;
     background: #e0e2e5;
	padding: 0 10px;
	width: 640px !important;
}
.page-title {
     font-size: 1.2em;
     line-height: 1.7em;
     margin-top: 0;
     margin-bottom: .875em;
     background: #e0e2e5;
	padding: 0 10px;
}


/*********************************************
     Style images and galleries
     .hentry is used instead of .page or .post
     as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
     margin: 0;
     font-size: 0;
     line-height: 0;
}
.hentry .gallery-item {
     display: inline-block;
     margin: 0 1.5em 1.5em 0;
     padding: 5px;
     vertical-align: top;
     text-align: left;
     width: 150px;
}
.hentry .gallery-item img {
     border: 0;
     margin: 0;
     padding: 0;
}
.hentry .gallery-caption {
     margin: 0;
     padding: 10px 5px 5px 5px;
     line-height: 1;
}
.hentry .gallery + * {
     margin-top: 0;
}

.hentry img {
     padding: 10px;
     width: auto !important;
     height: auto !important;
}
.hentry .alignright {
     margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
     margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
     margin: 0 auto 1.5em auto;
}

.hentry .wp-caption {
     padding: 5px;
}

.hentry .wp-caption img {
     border: none;
     background: transparent;
     padding: 0;
}

.hentry .wp-caption-text {
     text-align: left;
     margin: 0;
     padding: 10px 5px 5px 5px;
     line-height: 1;
}


/*********************************************
     Post Meta Styles, if needed
*********************************************/
.meta-top {
     clear: both; /* we need this so floats in the post are cleared */
}

.meta-bottom {
     clear: both; /* we need this so floats in the post are cleared */

}
.meta-bottom .alignright {
     margin-bottom: 1.5em;
}
.meta-bottom .categories,
.meta-bottom .tags {
}
.meta-bottom .comments {
}

.EXIF table {
     margin: 1.5em auto;
}
.photometa h4 {
     text-align: center;
     margin: 0;
     padding: 0;
}
.photometa ul {
     list-style-type: none;
}

/*********************************************
     Previous/Next Page Navigation
*********************************************/
.paging {
     clear: both; /* To clear any floats */
     margin: 0;
     padding: 0;
}

/*********************************************
     Comment Styles
*********************************************/
#comments {
     padding: 3em 10px 1.5em;
     background: #e0e2e5;
	width: 640px !important;
}

#comments h3 {
	font-weight: normal;
}
#comments ol.commentlist {
     margin: 1.5em 0;
     padding: 0;
     background: transparent;
}
#comments ul.children {
     margin: 0 1.5em;
}
#comments .vcard {
     line-height: 1;
     margin-bottom: .5em;
}
#comments .vcard .avatar {
     display: block;
     float: left;
     margin: 0 .75em 0 0;
}
#comments .comment-meta {
     margin-bottom: 1.5em;
}
#comments li {
     clear: both;
     list-style-type: none;
     margin: 1.5em 0;
     border: 1px solid #cccccc;
     overflow: hidden;
}
#comments li .comment-body {
     margin: 1.5em;
}
#comments blockquote {
     margin: 1.5em;
}

#respond {
     overflow: visible !important;
     background: #e0e2e5;
	padding: 3em 25px 0 15px;
	width: 600px !important;
}
.comment #respond {
     margin: 1.5em 1.5em 1.5em 1.5em;
     padding: 0 1.5em 1.5em 1.5em;
     border: 1px solid #cccccc;
}
#respond h3 {
     margin-bottom: 0;
	font-weight: normal;
}
#respond .cancel-comment-reply a {
     margin: 0;
     display: block;
}
#commentform label {
     margin-left: 1em;
	font-weight: normal;
}
#commentform input[type="text"] {
     width: 20em;
}
#commentform input,
#commentform textarea {
     margin: 0;
}
#commentform #comment {
     width: 100%;
}
#commentform .comment-submit-wrapper {
     margin-bottom: 0;
}

/*********************************************
     Text elements
*********************************************/
p {
}
p img.left {
     float: left;
     margin: 1.5em 1.5em 1.5em 0;
     padding: 0;
}
p img.right {
     float: right;
     margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
     color: #000000;
}
blockquote {
     background: url('images/blockquote.png') top left no-repeat;
     margin: 1.5em;
     padding: 0;
     color: #666666;
     font-style: italic;
}

em, dfn {
     font-style: italic;
}
dfn {
     font-weight: bold;
}
sup, sub {
     height: 0;
     line-height: 1.5;
     vertical-align: baseline;
     position: relative;
}
sup {
     bottom: 1ex;
}
sub {
     top: .5ex;
}
abbr, acronym {
     border-bottom: 1px dotted #666;
}
address {
     font-style: italic;
}
del {
     color: #666666;
}
pre {
     margin: 1.5em 0;
     white-space: pre;
}
big {
     font-size: 1.2em;
     line-height: 1;
}

/*********************************************
     Lists
*********************************************/
ul, ol {
     list-style-position: outside;
     margin: 0 0 0 1.4em;
     padding: 0;
}
.post-content > ul,
.post-content > ol {
     margin-top: 1.5em;
     margin-bottom: 1.5em;
}
ol {
     margin-left: 20px;
     *margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
     margin: 0;
     padding: 0;
}
li > * {
     margin-top: 0;
}
li *:last-child {
     margin-bottom: 0;
}

li > p + ul {
     margin-top: -1.5em;
}

ul {
     list-style-type: disc;
}
ol {
     list-style-type: decimal;
}
dl {
     margin: 0 0 1.5em 0;
}
dl dt {
     font-weight: bold;
}
dd {
     margin-left: 1.5em;
}
dd + dd {
     margin-top: 1.5em;
}

/*********************************************
     Tables
*********************************************/
table {
     margin-bottom: 1.5em;
     background: #F3F3F3;
}
table, td, th {
     border: 1px solid #CFCFCF;
     border-collapse: collapse;
}
th {
     font-weight: bold;
     line-height: 1.5;
     background: #E8E8E8;
}
th, td, caption {
     padding: .75em;
}
tr:nth-child(2n) th {
     background: #F6F6F6;
}
tr:nth-child(2n) td {
     background: #FFFFFF;
}
tfoot {
     font-style: italic;
}
caption {
     background: #EEEEEE;
}

/*********************************************
     Misc classes
*********************************************/
.small {
     font-size: .8em;
     line-height: 1.875;
     margin-top: 1.875em;
     margin-bottom: 1.875em;
}
.large {
     font-size: 1.2em;
     line-height: 2.5;
     margin-top: 1.25em;
     margin-bottom: 1.25em;
}
.hide {
     display: none;
}
.quiet {
     color: #666666;
}
.loud {
     color: #000000;
}
.highlight {
     background: #FFFF00;
}
.added {
     background: #006600;
     color: #FFFFFF;
}
.removed {
     background: #990000;
     color: #FFFFFF;
}
.first {
     margin-left: 0;
     padding-left: 0;
}
.last {
     margin-right: 0;
     padding-right: 0;
}
.top {
     margin-top: 0;
     padding-top: 0;
}
.bottom {
     margin-bottom: 0;
     padding-bottom: 0;
}

/*********************************************
     Default styling for forms
*********************************************/
label {
     font-weight: bold;
}
fieldset {
     padding: 1.4em;
     margin: 0 0 1.5em 0;
     border: .1em solid #CCCCCC;
}
legend {
     font-weight: bold;
     font-size: 1.2em;
}

/*********************************************
     Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.title, textarea, select {
     font-size: 1em;
     margin: .5em auto;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}
input[type=text], input[type=password], input.text, input.title, textarea {
     background-color: #FFFFFF;
     border: 1px solid #999999;
     padding: 5px;
	margin: 0 auto 10px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
     border-color: #666666;
}
textarea {
     width: 30em;
     height: 20em;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*     position: relative;
     top: .25em;*/
}
.search-text-box {
     margin-bottom: 10px;
	margin-right: auto;
	margin-left; auto;
}
.search-submit-button {
     margin: 0 !important;
     padding: .2em;
}

.search input.box {
	color: #333;
	font-size: 1.2em;
	width: 190px;
	height: 30px;
	padding: 8px 5px 0;
	background: #616161 url(search_bg.gif) no-repeat;
	margin-right: 5px;
}

#searchsubmit {
	margin: 0;
	padding: 0;	
	border: none;
	background: url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/search-button.png");
	text-indent:-9999px;
	width: 40px;
	height: 40px;
}

#subscribesubmit {
	margin: 0;
	padding: 0;	
	border: none;
	background: url("http://www.mintpurplestudio.com/blog/wp-content/uploads/2011/04/subscribe.png");
	text-indent:-9999px;
	width: 133px;
	height: 51px;
}
#s {
	width: 150px;
}

/*********************************************
     Success, notice and error boxes
*********************************************/
.error, .notice, .success {
     padding: .8em;
     margin-bottom: 1em;
     border: 2px solid #ddd;
}
.error {
     background: #FBE3E4;
     color: #8a1f11;
     border-color: #FBC2C4;
}
.notice {
     background: #FFF6BF;
     color: #514721;
     border-color: #FFD324;
}
.success {
     background: #E6EFC2;
     color: #264409;
     border-color: #C6D880;
}
.error a {
     color: #8a1f11;
}
.notice a {
     color: #514721;
}
.success a {
     color: #264409;
}

/*********************************************
     Widget Styling
*********************************************/
.widget_rss li {
     margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
     display: block;
     margin: 0;
}
.widget_rss .rss-date {
     display: block;
     font-style: italic;
     margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
     margin: 1.5em 0;
}


/*********************************************
     Social Tabs
*********************************************/
#social-tags {
     position: fixed;
     width: 95px;
     height: 100%;
     right: 0;
     left: auto;
     margin-right: 0;
     margin-left: auto;
     padding-top: 10px;
     overflow: hidden;
}
#social-tags a {
     position: relative;
     right: -50px;
     margin: 0;
}
#social-tags a:hover {
     right: 0;
}

/*********************************************
     The Obligatory WP Styles
*********************************************/
.alignright {
     margin-left: 1.5em;
}
.alignleft {
     margin-right: 1.5em;
}
.post img.wp-smiley {
     border: none;
}